name: GPD_fixed_highpass:2-10
method: bayes
metric:
  goal: minimize
  name: val_loss
parameters:
  model_name:
    value:
      - GPD
  batch_size:
    distribution: int_uniform
    max: 1024
    min: 256
  max_epochs:
    value:
      - 30
  learning_rate:
    distribution: uniform
    max: 0.02
    min: 0.005
  highpass:
    value:
      - 1
  lowpass:
    value:
      - 10
